-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: h5py
Binary: python3-h5py, python3-h5py-serial, python3-h5py-mpi, python-h5py-doc, hdf5-plugin-lzf
Architecture: any all
Version: 3.11.0-7
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Homepage: https://www.h5py.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/h5py
Vcs-Git: https://salsa.debian.org/science-team/h5py.git
Testsuite: autopkgtest
Testsuite-Triggers: mpi-default-bin, python3, python3-all, python3-pytest, python3-pytest-mpi
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, cython3, dpkg-dev (>= 1.17.14), libhdf5-dev, libhdf5-mpi-dev (>= 1.10.6+repack-1), liblzf-dev, libpython3-all-dev, mpi-default-dev, pkgconf, python3-all-dev:any, python3-cached-property, python3-mpi4py (>= 3.1.4), python3-numpy (>= 1.19.3), python3-pkgconfig, python3-pytest <!nocheck>, python3-pytest-mpi <!nocheck>, python3-setuptools
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, libjs-mathjax, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 hdf5-plugin-lzf deb python optional arch=any
 python-h5py-doc deb doc optional arch=all profile=!nodoc
 python3-h5py deb python optional arch=all
 python3-h5py-mpi deb python optional arch=any
 python3-h5py-serial deb python optional arch=any
Checksums-Sha1:
 149f4b6c56ec93346a4e3ffc09c64ef050eda895 406519 h5py_3.11.0.orig.tar.gz
 9cf54a635f6468150d9f6c8ed205f7ab0d53c1d9 21496 h5py_3.11.0-7.debian.tar.xz
Checksums-Sha256:
 7b7e8f78072a2edec87c9836f25f34203fd492a4475709a18b417a33cfb21fa9 406519 h5py_3.11.0.orig.tar.gz
 dc5303fe01f00401c4aa9f809528d2eea839fba748d234e13787072244d87b59 21496 h5py_3.11.0-7.debian.tar.xz
Files:
 710eb17c1bae08a3ba684889b1108fdb 406519 h5py_3.11.0.orig.tar.gz
 918719eefb0f99a782c347855c048f34 21496 h5py_3.11.0-7.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmcNTN4ACgkQVz7x5L1a
AfpGXxAAsDNa4pZDnSMFGmh1U5fR70wAlLcSmRqohUPZUwMqJ3c/xogZbSlbaQIS
DroLBbQYJZagsMFJZ2kH7O5Yym2O0wchCWBo+QpenF5YOlmpbmWubKpBs6dLeHjs
M6CYBBLaHNS6Prr+H7++N3bgvyUyw1FUxd1B4N6zgzLdwe3cPzrBV9keDRmmD9qf
LoZac3uayAWpcnScLqOhaZo40qByb4eumXkAGbo9T1U3p6mWDMK4Hb3n51ieS9D3
hYSuDiPpSu5ltF8KKa473Vgbqbvkn348ky7W2bFCNVqemYM20nMPj+QutWmWN3Iz
qL4Tao3NdJgY1Xk5ZlmLc0PbTSIsvj5MpbbWkKOM4CuJvjnSJPRVXn0ltApHcc70
fHgCvSonfWIlm+DOEVTGGv/MI60mOxqYLC3kSTBGU6V0q6NUr759nmWb9kxg0ZNq
2mniqcABG9EJ/qvMgXX4IBneQePrEg09LcOElsacxcrtP7i6ksjeo1U8fW4i0dsl
gmV9K5auMmYty7yUMpBEeDsN7AdJTF8brdhBamGvWWSNpuzcwY2q80og0YPNSqAg
u0bOEUe/OdlHr48pAk5b/JJXrrrvxCu7kRQiZyAg9ViLxSNXFmZZTztzBpEcLQBW
2VfVYQVvUVP/5j0ftRjWJ1bGmnMkeFNaW5ET2WebgNB4uhnmhzs=
=Pl5p
-----END PGP SIGNATURE-----
